{
    "Time": {
        "year": 2024,
        "month": 10,
        "day": 28,
        "hour": 6,
        "minute": 8,
        "second": 53
    },
    "title": "Epilogue: To Each Their Own Future　Easy",
    "subtitle": "Carnac, the Harbor Town",
    "detail": "Epilogue: To Each Their Own Future\nLocation: Carnac, the Harbor Town\n\nTake one last turn around Carnac\n\n　Adol　Lv. 99\n　Difficulty: Easy\n　Play Time:  14:05:39",
    "user_param": 0
}